Forum Custom Protocol Hack in progress

Le lieu de discussion francophone par excellence sur le hack et la scène underground

5 résultats trouvés

 Aller à la recherche avancée

Re: [PROBLÈME] Jeux PS1 n'apparaissent pas

 par Retroflex ¦  16 juil. 2019, 15:38 ¦  Forum : Underground ¦  Sujet : [PROBLÈME] Jeux PS1 n'apparaissent pas ¦  Réponses : 3 ¦  Vues : 190

Merci Yaounshow! Suis au taf, donc je peux écrire mais pas trop agir! Je refais un message demain pour te dire ce qu'il en est! Je ferai attention au titre la prochaine fois :)

[PROBLÈME] Jeux PS1 n'apparaissent pas

 par Retroflex ¦  16 juil. 2019, 14:45 ¦  Forum : Underground ¦  Sujet : [PROBLÈME] Jeux PS1 n'apparaissent pas ¦  Réponses : 3 ¦  Vues : 190

Bonjour! J'ai fait mon installation de nondprm, j'ai réussi à lancer pgkj, j'ai accès à une liste, et j'ai réussi à dl 2 jeux psx que je voulais me relancer pour rigoler (bloody roar 2 et coolborder 3, même si je pense pas y jouer bien longtemps). Il s'agit plus de faire marcher le truc que de vraim...

Re: [Question]Dois je rester en 3.65 ?

 par Retroflex ¦  12 juil. 2019, 13:46 ¦  Forum : Underground ¦  Sujet : [RÉGLÉ] [Question]Dois je rester en 3.65 ? ¦  Réponses : 6 ¦  Vues : 291

C'est exactement ce que je pense pour Deadalus : si on est arrivé à un truc à peu près bien sur psp, y a pas de raison qu'on soit pas capable de faire un truc bien sur vita! j'émulais très bien MK64 et zelda OOT sur des vieux pc à l'époque, même si je sais que c'est pas pareil. Y a quoi? une 20aine ...

Re: [Question]Dois je rester en 3.65 ?

 par Retroflex ¦  12 juil. 2019, 09:15 ¦  Forum : Underground ¦  Sujet : [RÉGLÉ] [Question]Dois je rester en 3.65 ? ¦  Réponses : 6 ¦  Vues : 291

Merci Yaounshow! Grâce à toi j'ai créé mon premier sujet sur le forum ! :) Plus sérieusement, je vais donc finir One piece RED, car j'en suis pas loin et j'ai pas envie de perdre ma sauvegarde, formater, installer un nouveau profil car j'ai peur du ban et ma ps4 et complétement en officiel et ne ser...

[RÉGLÉ] [Question]Dois je rester en 3.65 ?

 par Retroflex ¦  10 juil. 2019, 14:44 ¦  Forum : Underground ¦  Sujet : [RÉGLÉ] [Question]Dois je rester en 3.65 ? ¦  Réponses : 6 ¦  Vues : 291

Salut les gars! je rebondis sur ce sujet, car ma question s'en rapproche, et je ne pense pas qu'il soit nécessaire d'ouvrir un topic pour ça : après plusieurs galères, j'ai fini par installer h-Encore puis henkaku sur ma vita, en 3.65. ''Relativement vieux '', j'avais à l'époque hacké ma psp, et sur...

Idées Homebrews HENkaku

De rien, merci à toi. ^^ Idem, je n'ai jama[…]

Passage du sujet en résolu du coup. :)

@Tifale oulalah, un grand désolé p[…]

Je viens de voir ton témoignage @Cimmeria[…]

N'oubliez pas de visiter le site !